.childcontent .gkcol { width: 280px; }
body{
	background: none;
}
#gkBg { font-family: 'Raleway', Arial, sans-serif; }


.blank { font-family: Arial, Helvetica, sans-serif; }

.blank { font-family: Arial, Helvetica, sans-serif; }

.blank { font-family: Arial, Helvetica, sans-serif; }

@media screen and (max-width: 772.5px) {
	    	#k2Container .itemsContainer { width: 100%!important; } 
	    	.cols-2 .column-1,
	    	.cols-2 .column-2,
	    	.cols-3 .column-1,
	    	.cols-3 .column-2,
	    	.cols-3 .column-3,
	    	.demo-typo-col2,
	    	.demo-typo-col3,
	    	.demo-typo-col4 {width: 100%; }
	    	}
#gkSidebar { width: 28%; }

/*#gkContentWrap { width: 72%; }*/ 

.gkPage { max-width: 1200px; }

#gkBottom1 .box.normal-width, #gkBottom2 .box.normal-width, #gkBottom3 .box.normal-width, #gkBottom4 .box.normal-width { max-width: 1200px; }

#menu103 > div,
#menu103 > div > .childcontent-inner { width: 280px; }

#menu831 > div,
#menu831 > div > .childcontent-inner { width: 280px; }

#menu844 > div,
#menu844 > div > .childcontent-inner { width: 280px; }

#menu832 > div,
#menu832 > div > .childcontent-inner { width: 280px; }

#menu833 > div,
#menu833 > div > .childcontent-inner { width: 280px; }

#menu820 > div,
#menu820 > div > .childcontent-inner { width: 280px; }

#jsemrp_776_580{margin: auto;}
#almrp_776_42{
text-align: center;

}
#jsemrp_777_551{margin: auto;}
#almrp_777_865{
text-align: center;

}
#gk-grid-680 .gkGridElement { border: none; }
.gkGridGK5 .gkImgDesktop { display: block; } .gkGridGK5 .gkImgTablet, .gkGridGK5 .gkImgMobile { display: none; } 
#gk-grid-680 .gkGridElement.gkGrid-grid1_1-1 { height: 50%; width: 33.3333333333%; left: 0%; top: 0%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_2-1 { height: 50%; width: 33.3333333333%; left: 33.3333333333%; top: 0%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_3-1 { height: 50%; width: 33.3333333333%; left: 66.6666666667%; top: 0%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_4-1 { height: 50%; width: 33.3333333333%; left: 0%; top: 50%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_5-1 { height: 50%; width: 33.3333333333%; left: 33.3333333333%; top: 50%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_6-1 { height: 50%; width: 33.3333333333%; left: 66.6666666667%; top: 50%; }
@media (max-width: 1040px) { 
.gkGridGK5 .gkImgTablet { display: block; } .gkGridGK5 .gkImgDesktop, .gkGridGK5 .gkImgMobile { display: none; } 
#gk-grid-680 .gkGridElement.gkGrid-grid1_1-1 { height: 33.3333333333%; width: 50%; left: 0%; top: 0%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_2-1 { height: 33.3333333333%; width: 50%; left: 50%; top: 0%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_3-1 { height: 33.3333333333%; width: 50%; left: 0%; top: 33.3333333333%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_4-1 { height: 33.3333333333%; width: 50%; left: 50%; top: 33.3333333333%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_5-1 { height: 33.3333333333%; width: 50%; left: 0%; top: 66.6666666667%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_6-1 { height: 33.3333333333%; width: 50%; left: 50%; top: 66.6666666667%; }
} 
@media (max-width: 600px) { 
.gkGridGK5 .gkImgMobile { display: block; } .gkGridGK5 .gkImgDesktop, .gkGridGK5 .gkImgTablet { display: none; } 
#gk-grid-680 .gkGridElement.gkGrid-grid1_1-1 { height: 16.6666666667%; width: 100%; left: 0%; top: 0%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_2-1 { height: 16.6666666667%; width: 100%; left: 0%; top: 16.6666666667%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_3-1 { height: 16.6666666667%; width: 100%; left: 0%; top: 33.3333333333%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_4-1 { height: 16.6666666667%; width: 100%; left: 0%; top: 50%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_5-1 { height: 16.6666666667%; width: 100%; left: 0%; top: 66.6666666667%; }
#gk-grid-680 .gkGridElement.gkGrid-grid1_6-1 { height: 16.6666666667%; width: 100%; left: 0%; top: 83.3333333333%; }
} 